Problem after installation of Blynk

after installation of Blynk library I receive the error message: “WARNING: Spurious .github folder in ‘Blynk’ library”. Help to correct an error.I attach a screenshot

UPDATE to latest versions of EVERYTHING

IDE 1.6.6 is very old…